RubyGems Navigation menu

groupdocs_merger_cloud 19.10

Ruby gem for communicating with the GroupDocs.Merger Cloud API

バージョン履歴:

  1. 19.10 - December 18, 2019 (29KB)

Runtime依存性 (3):

  • addressable ~> 2.5.0, >= 2.5.0
  • faraday ~> 0.14.0
  • mimemagic ~> 0.3.2
  • Development依存性 (1):

  • minitest ~> 5.11, >= 5.11.3
  • オーナー:

    Pushed by:

    作者:

    • GroupDocs

    SHA 256チェックサム:

    179bbb53850a592c1c5e938d2dd2b0b089f7318a2a395d5ec6b9599e648a6941

    累計ダウンロード数 755

    現行バージョン 755

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: ~> 2.3

    リンク集: